[deps]
DifferentialEquations = "0c46a032-eb83-5123-abaf-570d42b7fbaa"
Documenter = "e30172f5-a6a5-5a46-863b-614d45cd2de4"
ForwardDiff = "f6369f11-7733-5829-9624-2563aa707210"
GeometricPreconditioner = "4fb4c77a-c2a1-4666-8b47-e5158870c0af"
MINPACK = "4854310b-de5a-5eb6-a2a5-c1dee2bd17f9"
OptimalControl = "5f98b655-cc9a-415a-b60e-744165666948"
Plots = "91a5bcdd-55d7-5caf-9e0b-520d859cae80"

[sources]
GeometricPreconditioner = {path = "/home/runner/work/GeometricPreconditioner.jl/GeometricPreconditioner.jl"}

[compat]
DifferentialEquations = "7"
Documenter = "1"
ForwardDiff = "0.10, 1"
MINPACK = "1"
OptimalControl = "1"
Plots = "1"
julia = "1.10"
